.fullBg {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

#Center-Container {
  position: relative;
}

#Absolute-Center {
  margin: auto;
  position: fixed;
  top: 0; left: 0; bottom: 0; right: 0;
    z-index: 50;
    width: 50%;
    height: 50%;
    min-width: 300px;
  max-width: 400px;


}

#maincontent {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
}



h1 {font-size: 4em /* 32px/16px */;
text-align: center;
    padding: 5px 3.33333% 0;
    text-transform: uppercase;
font-family: 'Karla', sans-serif;
}
a {color: white;
	text-decoration: none;
}

a:hover {color:#FF00FF;}  /* mouse over link */


p {
	font-size: 1em /* 16px/16px */;
    padding: 5px 3.33333% 0;
}

